<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>

ERROR - 2023-02-03 09:59:27 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 09:59:30 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 09:59:41 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 09:59:48 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 09:59:57 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 10:04:27 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 10:04:29 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 10:04:37 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 10:05:04 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 11:49:37 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 11:54:49 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 11:54:50 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 11:54:50 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 11:54:51 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 11:54:51 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 11:54:52 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 11:54:54 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 14:04:29 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 14:04:31 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 14:04:34 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 18:31:10 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 19:07:10 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 19:07:11 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 20:59:19 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 20:59:44 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 20:59:44 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 21:04:38 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 21:04:38 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 21:26:33 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 21:26:35 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 21:26:38 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 21:26:39 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 21:26:39 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 21:31:21 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 21:31:22 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 21:31:41 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 21:58:44 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 21:58:49 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 21:58:57 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 22:51:30 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 22:51:55 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 22:56:40 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 22:56:40 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 22:56:41 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 22:56:41 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 22:56:46 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 22:56:46 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 23:17:58 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 23:18:19 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 23:18:24 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 23:24:13 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 23:24:14 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 23:29:29 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-03 23:29:29 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
